Você está vendo a documentação do Anthos Service Mesh 1.8. Veja uma mais recente ou selecione outra versão disponível:

Como instalar o Anthos Service Mesh em clusters anexados

O Amazon EKS e o Microsoft AKS são compatíveis com as versões 1.6 e 1.7 do Anthos Service Mesh. O Anthos Service Mesh 1.8 e 1.9 não são compatíveis com esses ambientes. Consulte os guias de instalação a seguir para saber mais: